//
// General design
//

#view-swapFeeWarning {
  p {
    text-align:center;
    word-break: normal;
  }
}

//
// Buttons
//

#swapFeeWarning-buttons {
  background: none;
}

#swapFeeWarning-back {
  width: 32%;
  margin-right: 2%;
}

#swapFeeWarning-accept {
  width: 60%;
}
